<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>dashboard</title>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700,800' rel='stylesheet'
          type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>


    <!-- Bootstrap core CSS -->
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="../css/font-awesome.min.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="../css/flat-ui.css"/>
    <!-- Custom styles for this template -->
    <link href="../css/style.css" rel="stylesheet"/>

</head>
<body>
<div id="cl-wrapper" class="fixed-menu">
    <div class="cl-sidebar" data-position="right" data-step="1"
         data-intro="<strong>Fixed Sidebar</strong> <br/> It adjust to your needs.">
        <div class="cl-toggle"><i class="fa fa-bars"></i></div>
        <div class="cl-navblock">
            <div class="menu-space">
                <div class="content">
                    <div class="side-user">
                        <div class="avatar text-center"><img src="../images/logo.png" alt="Avatar"/></div>
                        <!--<div class="info">-->
                            <!--<a href="#">Jeff Hanneman</a>-->
                            <!--<img src="../images/state_online.png" alt="Status"/> <span>Online</span>-->
                        <!--</div>-->
                    </div>
                    <ul class="cl-vnavigation">
                        <li><a title="Campaigns" class="active" href="index.html"><i class="fa fa-envelope-o"></i><span>Campaigns</span></a></li>
                        <li><a title="Templates" href="#"><i class="fa fa-list-alt"></i><span>Templates</span></a></li>
                        <li><a title="Lists" href="list.html"><i class="fa fa-list"></i><span>Lists</span></a></li>
                        <li><a title="Reports" href="#"><i class="fa fa-tasks"></i><span>Reports</span></a></li>
                        <li><a title="Automation" href="#"><i class="fa fa-list-alt"></i><span>Automation</span></a></li>
                        <li><a title="Page" href="#"><i class="fa fa-file"></i><span>Pages</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="text-right collapse-button" style="padding:7px 9px;">
                <button id="sidebar-collapse" class="btn btn-default" style=""><i style="color:#fff;"
                                                                                  class="fa fa-long-arrow-left"></i>
                </button>
            </div>
        </div>
    </div>

    <div class="container-fluid" id="pcont">
        <div class="cl-mcont">

            <div class="stats_bar">
                <div class="row">
                    <div class="col-lg-2 col-lg-offset-10 col-sm-offset-8 col-md-offset-9 col-xs-offset-5">
                    <ul class="nav">
                        <!-- user login dropdown start-->
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="../images/avatar1_50.jpg" alt="">
                                <span class="username">Jhon Doue</span>
                                <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu extended logout">
                                <div class="log-arrow-up"></div>
                                <li><a href="#"><i class=" fa fa-suitcase"></i>Profile</a></li>
                                <li><a href="#"><i class="fa fa-cog"></i> Settings</a></li>
                                <li><a href="#"><i class="fa fa-bell-o"></i> Notification</a></li>
                                <li><a href="login.html"><i class="fa fa-key"></i> Log Out</a></li>
                            </ul>
                        </li>
                        <!-- user login dropdown end -->
                    </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        <!-- BEGIN PAGE TITLE & BREADCRUMB-->
                        <h3 class="page-title pull-left margin-0">
                            Campaigns
                            <small>Sub title</small>
                        </h3>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        <ul class="pull-right">
                            <li class="list-style">
                                <a href="/templates/create-template/" class="btn btn-default btn-sm">Create template</a>
                                <a href="#" class="btn btn-primary btn-sm" id="file-manager">File Manager</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="default-box">
            <div class="default-box-inner text-center">
                <i class="fa fa-folder-open-o"></i>
                <h4 class="text-center">You haven’t sent any campaigns</h4>
                <p><a href="#">Campaigns</a> are emails sent to subscribers on a <a href=""> list</a>.
Haven’t set up a list yet? No problem. Click “Create Campaign” above to design and send a campaign to yourself.</p>
            </div>
        </div>
    </div>

</div>
<script type="text/javascript" src="../js/jquery-2.0.3.min.js"></script>
<script type="text/javascript" src="../js/general.js"></script>
<script type="text/javascript" src="../js/bootstrap.min.js"></script>


<!-- Bootstrap core JavaScript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">
    $(document).ready(function () {
        //initialize the javascript
        App.init();
        App.dashBoard();

        introJs().setOption('showBullets', false).start();

    });
</script>
</body>
</html>
